import { SVGItem } from './SVGItem';
export declare class G extends SVGItem {
    transform: string;
    x: any;
    y: any;
    __children: any[];
    constructor();
    __redraw(): void;
    addChild(view: SVGItem): void;
    removeChild(view: SVGItem): void;
}
